Summary: Install mt-st if you need a tool to control tape drives.
Name: mt-st
Version: 0.9b
Release: 2tr
License: BSD
Group: Trustix Official
Source: ftp://metalab.unc.edu/pub/Linux/system/backup/mt-st-%{version}.tar.gz
Patch0: mt-st-0.6-redhat.patch
Patch1: mt-st-0.7-SDLT220.patch
Patch2: mt-st-0.8-config-files.patch
BuildRoot: %{_tmppath}/%{name}-root

%description
The mt-st package contains the mt and st tape drive management
programs. Mt (for magnetic tape drives) and st (for SCSI tape devices)
can control rewinding, ejecting, skipping files and blocks and more.

Install mt-st if you need a tool to  manage tape drives.

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1

%build
make CFLAGS="$RPM_OPT_FLAGS -Wall"

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf "$RPM_BUILD_ROOT"

make install mandir=%{_mandir}

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root,0755)
%doc COPYING README README.stinit mt-st-0.* stinit.def.examples
/bin/mt
/sbin/stinit
%{_mandir}/man[18]/*

%changelog
* Mon Feb 26 2007 Nived Gopalan <nived at trustix dot org>
- Rebuilt

* Mon Jun 19 2006 Bipin S <bipin at trustix dot org> 0.9b-1tr
- Initial version for TSL-3.0.5

* Fri Mar 18 2005 Lakshmi Dinamoni <lakshmi at comodo dot com> 0.8-3tr
- Rebuild for glibc-2.3.4-6tr 

* Mon Mar 07 2005 Syed Shabir Zakiullah <syedshabir at comodo dot com> 0.8-2tr
- Added config file for Quantum DLT drive
 
* Fri Sep 24 2004 Nageswara Sastry <nageswara at comodo dot com> 0.8-1tr
- Upgraded to version 0.8.-1tr from 0.7-6tr
- mt-st-0.6-redhat.patch updated according to the new version

* Fri Dec 12 2003 Erlend Midttun <erlendbm at trustix dot org> 0.7-4tr
- Big rebuild

* Wed Jun 18 2003 Erlend Midttun <erlendbm at trustix dot com> 0.7-3tr
- Big rebuild

* Mon Mar 24 2003 Erlend Midttun <erlendbm at trustix dot com> 0.7-2em
- Rebuilt against glibc 2.3.2.

* Mon Aug 19 2002 Gerald Dachs <gda at trustix dot org> 0.7-1gd
- .spec is based on RawHide .spec

